body{ padding:0; font-family: 'Lato', sans-serif; color: #333232; font-weight: 400;font-size: 16px; }
a{ transition: all .5s; -webkit-transition: all .5s; }
.contTab{display:none;}
.face_icon{
	width:164px;
	float:right;
	margin-top:-10px;
	margin-bottom: -41px;
}
.face_icon p{
	color:#414141;
	float:left;
	margin-left: -9px;
	margin-top: 3px;
}
.face_icon a p{color:#414141; text-decoration:none !important;}
.face_icon a{ cursor:pointer; text-decoration:none;}
.face_icon a img{
	text-decoration:none;
	border:none;
	margin-top:-5px;
	margin-left:13px;
}
@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('../font/proximanova-regular-webfont.eot');
    src: url('../font/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/proximanova-regular-webfont.woff2') format('woff2'),
         url('../font/proximanova-regular-webfont.woff') format('woff'),
         url('../font/proximanova-regular-webfont.ttf') format('truetype'),
         url('../font/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_novalight';
    src: url('../font/proximanova-light-webfont.eot');
    src: url('../font/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/proximanova-light-webfont.woff2') format('woff2'),
         url('../font/proximanova-light-webfont.woff') format('woff'),
         url('../font/proximanova-light-webfont.ttf') format('truetype'),
         url('../font/proximanova-light-webfont.svg#proxima_novalight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_novablack';
    src: url('../font/proximanova-black-webfont.eot');
    src: url('../font/proximanova-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/proximanova-black-webfont.woff2') format('woff2'),
         url('../font/proximanova-black-webfont.woff') format('woff'),
         url('../font/proximanova-black-webfont.ttf') format('truetype'),
         url('../font/proximanova-black-webfont.svg#proxima_novablack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('../font/proximanova-bold-webfont.eot');
    src: url('../font/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/proximanova-bold-webfont.woff2') format('woff2'),
         url('../font/proximanova-bold-webfont.woff') format('woff'),
         url('../font/proximanova-bold-webfont.ttf') format('truetype'),
         url('../font/proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
a img {
	border:none !important;
}
.top_border{
	width:100%;
	height:3px;
	background-color:#f65454;
}
.wrapper{
	width:100%;
	height:auto;
	float:left;
}
#header{
	width:1000px;
	height:auto;
	float:left;
}
#logo{
	width:auto;
	height:90px;
	float:left;
	margin-top: 10px;
}
#menu{
	width:508px;
	height:52px;
	float:right;
	margin-top:43px;
}
#menu ul{
	float:left;
	margin-top: 4px;
	margin-right: 13px;
}
#menu ul li{
	list-style:none;
	font-family: 'proxima_novalight';
	color:#414141;
	font-size:18px;
	display:inline;
}
#menu ul li a{
	color:#414141;
	text-decoration:none;
	padding:3px 15px 3px 15px;
}
.select{
	color:#f65454 !important;
}
.select1{
	background-image:url(../img/menuli_bg.jpg);
	background-repeat:no-repeat;
	color:#fff;
	width:93px;
	height:27px;
	text-align:center;
	text-decoration:none !important;
	float:left;
	padding:3px 0 0 2px;
	margin-right: -2px;
}
.select1 a{
	text-decoration:none;
}
#menu ul li a:hover{
	color:#f65454 !important;
}
#banner{
	width:1000px;
	height:auto;
	float:left;
}
#inner_banner{
	width:1000px;
	height:auto;
	float:left;
}
#welcome_content{
	width:860px;
	height:134px;
	margin:0 auto;
	clear:both;
}
#welcome_content h2{
	font-size:36px;
	color:#4f5253;
	text-transform:uppercase;
	text-align:center;
	font-family: 'proxima_novablack';
	padding-bottom: 15px;
	font-weight:lighter;
	width:723px;
	
}
.welbold{
	color:#f65454;
}
.wel_para{
	width:723px;
	height:auto;
	float:left;
}
.wel_para p{
	text-align:center;
	font-size:20px;
	font-family: 'proxima_novalight';
	color:#4f5253;
}
.wel_img{
	width:95px;
	height:94px;
	float:right;
	margin-top:-52px;
}

.navbar-nav{float:right;}
.logo{ padding: 8px 15px; }
.carousel-inner .fill img{ min-width: 100%; }
.navbar-inverse{ background: rgba( 56, 31, 117, 0.7 ); color:#FFF; border-bottom: none; }
.navbar-inverse .navbar-nav { margin: 6px 0 0px; text-transform: uppercase; font-size: 14px; }
.navbar-inverse .navbar-nav>li>a { color:#FFF; }
.navbar-inverse .navbar-nav>li>a:hover{ color: #dc1e2e;}
.carousel-caption{ max-width: 715px; width: 80%; margin:100px auto 0; display: table; top:0; bottom:0; font-weight: 400; }
.carousel-caption a.more{ padding: 8px 30px; border: 1px solid #FFF; color:#FFF; font-size: 18px; text-transform: uppercase; border-radius: 4px; margin: 20px 0 0; display: inline-block; }
.carousel-caption a:hover.more{ background: #FFF; color: #ee3f44 }
.carousel-caption a:hover.more{ text-decoration: none; }
.carousel-control.right, .carousel-control.left{ background: transparent;display:none;}
.carousel-control{ opacity: .9;}
.carousel-control span{ font-family: 'Lato', sans-serif !important; font-size: 12px !important; color: #FFF; text-transform: uppercase; }
.carousel-control .icon-next:before{ content:"" ; width: 10px; height: 2px; background: #FFF; position: absolute; top: -12px; transition: all .6s; -webkit-transition: all .6s; }
.carousel-control .icon-next:after{ content:""; width: 18px; height: 2px; background: #FFF; position: absolute; top: -6px; left:0; transition: all .6s; -webkit-transition: all .6s;}
.carousel-control .icon-prev:before{ content:"" ; width: 10px; height: 2px; background: #FFF; position: absolute; top: -12px; transition: all .6s; -webkit-transition: all .6s;}
.carousel-control .icon-prev:after{ content:""; width: 18px; height: 2px; background: #FFF; position: absolute; top: -6px; left:0; transition: all .6s; -webkit-transition: all .6s;}
.carousel-control .icon-next:hover:before, .carousel-control .icon-prev:hover:before{ width: 20px;}
.carousel-control .icon-next:hover:after, .carousel-control .icon-prev:hover:after{ width: 14px;}

.ban-in{ width: 100%; max-height: 300px; display: block; overflow: hidden; }
.ban-in img{ width: 100%; display: table-cell; vertical-align: middle; }

.hm-Abtarea{ width:100%; background: #FFF; padding: 60px 0; }
.hm-abt-cont{ width: 100%; color: #333232; }
.hm-abt-cont h3.head-line{ font-size: 36px; font-weight: 300; position: relative; padding: 10px 0 30px; margin: 0 0 30px; }
.hm-abt-cont h3.head-line:before{ width: 80px; height: 8px; background: #e6e6e6; position: absolute; left:0; bottom:0; content: ""; }
.hm-abt-cont p{ font-size: 16px; line-height: 26px; }
.hm-abt-img{width: 100%;}
.hm-abt-img img{width: 100%;}

.stud-pro-sec{ width: 100%; padding: 60px 0; background: url(../img/stu-pro-bg.jpg) no-repeat center center fixed; background-size: cover; }
.stud-pro-inSec{ color: #FFF; }
.stud-pro-inSec a.gt-more{ min-width: 160px; padding: 8px 30px; color: #FFF; border: 1px solid #FFF; border-radius: 4px; text-transform: uppercase; font-weight: 700; margin: 30px 0 10px; display: inline-block; }
.stud-pro-inSec a:hover.gt-more{ background: #FFF; color: #381f75; text-decoration: none; }
.page-title{ width: 100%; padding: 20px 0; background: #381f75; color: #FFF; }
.page-title h1{ margin:0; font-size: 32px; font-weight: 100;font-weight: bold;}
.abt-cont{ width: 100%; color: #333232; min-height: 120px; }
.abt-cont h4{ font-size: 26px; font-weight: 300; position: relative; padding: 10px 0 20px; margin: 15px 0 10px; }
.abt-cont h4:before{ width: 80px; height: 6px; background: #e6e6e6; position: absolute; left:0; bottom:0; content: ""; }
.abt-cont p{ font-size: 16px; line-height: 24px; }

#block_wrapper{
	width:100%;
	float:left;
	height:auto;
	background-color:#f2f5f7;
	padding-bottom:20px;
}
#testimonials{
	width:484px;
	padding-top:22px;
	float: left;
}

#testimonials h2{ 
	font-family: 'proxima_novablack';
	font-size:30px;
	color:#4f5253;
	font-weight:lighter;
	text-transform:uppercase;
}
#opportunity{
	width:390px;
	float:left;
	margin:20px 0 0 60px;
}
#opportunity img{ width: 100%; }
#opportunity a {
	text-decoration:none !important;
}
#video{
	width:512px;
	height:279px;
	float:left;
}
#opportunity img{
	margin-top:5px;
}
#opportunity h2{ 
	font-family: 'proxima_novablack';
	font-size:30px;
	color:#4f5253;
	font-weight:lighter;
	text-transform:uppercase;
}
#footer_wrapper{
	width:100%;
	height:auto;
	float:left;
	background-color:#191818;
	padding: 20px 0 25px;
}
#foot_left{
	width:100%;
	height:auto;
	float:left;
	margin-top:10px;
	text-align: center;
}
#foot_menu{
	width:100%;
	height:auto;
	float:left;
	margin-top: 5px;
}
#foot_menu ul{
	margin-bottom: 8px;
	padding: 0;
}
#foot_menu ul li{
	color:#b3b3b3;
	list-style:none;
	display:inline;
	font-size:14px;
}
#foot_menu ul li a{
	text-decoration:none;
	color:#b3b3b3;
	padding:4px;
}
#foot_menu p{
	font-size:14px;
	color:#b3b3b3;
}

#foot_right{
	width:100%;
	text-align: center;
}
#foot_right p{
	color:#b3b3b3;
}
#foot_right p a{
	color:#b3b3b3;
	text-decoration:none;
}
.author{
	float:right;
	font-style:italic;
	color:#4f5253;
	margin-top:23px;
	margin-right: 18px;
}
.comma{
	float:left;
	width:23px;
	margin-top:24px;
	margin-left: 6px;
}
.slides1_wrap {
	position: relative;
	margin-top:27px;
}
#slides1 {
	overflow: hidden;
	height: 121px;
}

#slides1 li {
	list-style: none;
	width: 440px ;
}

#slides1 li img {
	float: left;
}

#slides1 .content {
	float: left;
	width: 430px ;
	padding-left: -2px;
	padding-top:4px;
}

#slides1 li p {
	line-height: 25px;
	font-size:16px;
	font-family: 'proxima_novalight';
	color:#4f5253;
	text-align:justify;
	
}
#slides1 h3 {
	font-size: 36px;
	color: #8d8d8d;
	font-weight: normal;
	text-transform: lowercase;
}
#slides1 h4 {
	font-size: 18px;
	color: #000;
	font-style: italic;
	font-weight: normal;
	text-transform: lowercase;
	padding-bottom: 16px;
}

.slides1_wrap .prev {
	position: absolute;
	left: -6px;
	top: 100px;
	outline: 0;
	display:none !important;
}

.slides1_wrap .next {
	position: absolute;
	right: 90px;
	top: 100px;
	display:none !important;
	outline: 0;
}

.slides1_wrap a:active {
	top: 102px;
}

.bx_pager {
	padding-left: 201px;
}

.bx_pager a {
	float: left;
	background: url(../img/bg_pager.png) no-repeat 0 -13px;
	width: 14px;
	height: 9px;
	color: #fff;
	font-size: 11px;
	margin-right: 6px;
	padding: 4px 0 0 7px;
	text-indent:-9999px;
}

.bx_pager a:hover, .bx_pager a.active {
	background-position: 0 0;
	text-decoration: none;
	text-indent:-9999px;
}
.bx_pager a{
}
.auto_controls {
	position: absolute;
	bottom: -11px;
	left: 394px;
	display:none !important;
}

.auto_controls a {
	font-size: 16px;
	color: #a3a3a3;
	outline: 0;
	padding: 2px;
}

.auto_controls a:hover {
	text-decoration: none;	
	background: ;
	color: #e41996;
}

#content #notes li, #content #changes li {
	font-size: 12px;
	color: #8f8f8f;
	margin-left: 43px;
	padding-bottom: 6px;
}

#content #notes li a {
	color: #e41996;
}

#idc-container a {
	color: #e41996;	
}

#idc-container h3 {
	color: #666;
}

.bxslider_container{
	width:435px!important;
	margin:0 auto;
}


/*form*/

.form-field{ margin: 30px 0; }
.input-field{ width: 100%; height: 40px; margin-bottom: 6px; padding: 0 10px; }
.message{ width: 100%; height: 100px; margin-bottom: 6px; padding: 0 10px; }
.hiringSelect{ width: 100%;color:#919090;font-weight:normal;}
.stu-pro-menu{ display: block; }
.stu-pro-menu ul { padding:0; margin:40px 0 20px; }
.stu-pro-menu ul li{ float: left; list-style: none; padding-right: 5px; }
.stu-pro-menu ul li a{ padding: 12px 20px; color: #323333; font-size: 16px;}
.stu-pro-menu ul li a:hover{ text-decoration: none; background: #ee3d3d; color: #FFF; }
.stu-pro-menu ul li a.select{ background: #ee3d3d; }


/*inner page--start*/
#inner_welcome_content{
	width:720px;
	margin:0 auto;
	clear:both;
	display: table;
	padding: 25px 0 20px;
}
#inner_welcome_content h2{
	font-size:36px;
	color:#4f5253;
	text-transform:uppercase;
	text-align:center;
	font-family: 'proxima_novablack';
	padding-bottom: 15px;
	font-weight:lighter;
	
}
inner_welcome_content .welbold{
	color:#f65454;
}
.wel_para1{
	width:673px;
	height:auto;
	float:left;
}
.wel_para1 p{
	text-align:center;
	font-size:18px;
	font-family: 'proxima_novalight';
	color:#4f5253;
	width:673px;
}

#inner_block_wrapper{
	width:100%;
	height:auto;
	float:left;
	background-color:#f6f0f0;
	 padding-bottom: 0px;
	
}
#loginform{
	width:478px;
	height:auto;
	margin:0 auto;
	padding:24px 0 5px;
}
.logFormCont {
	float: left;
	width: 101%;
	margin-top: 25px;
	text-align: center;
}
.loginform2{
	width:465px!important;
	height:auto;
	margin:0 auto;
	/*float:right;*/
	padding:10px !important;
	padding-top:20px !important;
}
.loginform2 table {
	width: 100%;
}
.loginform2 tr td{
	/*float:left;*/
	margin-right:10px;
}
.loginform2 tr .tdNoMarg { margin-right: 0; }
.loginform{
	width:478px;
	height:auto;
	margin:0 auto;
	padding:10px !important;
} 
#loginform form table tr td input{
	width:100%;
	height:43px;
	float:left;
	border:1px solid #ddd6d6;
	background-color:#f6f0f0;
	padding:0px 14px;
	border-radius:3px;
	margin-bottom:10px;
}
#loginform form table tr td textarea{
	width:100%;
	height:80px;
	float:left;
	color: #464646;
	border:1px solid #ddd6d6;
	background-color:#f6f0f0;
	padding:0px 14px;
	border-radius:3px;
	margin-bottom:10px;
	padding-top: 8px;
	outline: none;
	resize: none;
}
/*#loginform input[type="password"]{
	position: relative;
	top:0;
}*/
.loginbutton{
	background-color:#f65454 !important;
	font-weight:bold;
	color:#fff;
	width:434px !important;
	height:43px !important;
	border-radius:3px;
	border:1px solid #f65454 !important;
	cursor:pointer;
}
.align-center { text-align: center; }
.horSepLine { border-top: 1px solid #999; width: 72%; display: inline-block; }
#ibocontent{
	width:721px;
	height:auto;
	margin:0 auto;
	clear:both;
}
#ibocontent h2{
	font-size:36px;
	color:#4f5253;
	text-transform:uppercase;
	text-align:center;
	font-family: 'proxima_novablack';
	padding-bottom: 15px;
	font-weight:lighter;
	
}
ibocontent .welbold{
	color:#f65454;
}
.wel_para2{
	width:690px;
	height:auto;
	float:left;
    margin: 25px 0 20px;
}
.wel_para2 p{
	text-align:center;
	font-size:20px;
	font-family: 'proxima_novalight';
	color:#4f5253;
	width:691px;
	float:left;
}

#block1{
	width:960px;
	height:52px;
	margin:0 auto;
	 padding-top: 22px;
}
.extitle{
	float:left;
	width:682px;
	/*width:135px;*/
	height:41px;
	font-family: 'proxima_nova_rgbold';
	font-size:24px;
	color:#f65454;
	
}
.shdApp{
	font-family: 'proxima_nova_rgbold';
	font-size:24px;
	color:#f65454;
	margin: 0 0 0px;
	padding-bottom:10px !important;
	width:444px !important;
	text-align:center;
}
.sideMenuLft {
	float: left;
	width: 362px;
}
.contRgt {
	float: right;
	width: 600px;
	padding-top: 40px;
	padding-bottom: 60px;
}
#select_group{
	width:auto;
	height:40px;
	float:left;
	margin-right: -55px;
}

.select_lang{
	width:108px;
	height:30px;
	float:left;
	margin-right:10px;
	position: relative;
}
.view{
	font-size:14px;
	font-family: 'proxima_novalight';
	color:#4f5253;
	width:69px;
	float:left;
	margin-top: 4px;
}
.selcetlanguage{
	width:84px;
	height:17px;
	float:left;
	padding: 5px 0 0 20px;
	color:#4f5253 !important;
	text-align:center;
	font-size:14px;
	border-radius:3px;
	margin: -3px 0 0;
	font-weight:bold;
	font-family: 'proxima_novalight';
}
.isel{
	background-image: url("../img/menuli_bg.jpg");
    background-repeat: no-repeat;
    color: #fff;
    float: right;
    height: 27px;
    margin-right: -2px;
    padding: 3px 0 0 2px;
    text-align: center;
    text-decoration: none !important;
    width: 93px;
}
.selcetlanguage a{
 color:#4f5253;
}
.vidTabAct .selcetlanguage {
	color: #f65454 !important;
}
.select_lang a {
	width: 100%;
	display: block;
	float: left;
	position: relative;
	z-index: 9;
}
.selcetlanguage1{
	width:92px;
	height:17px;
	float:left;
	padding:5px 0;
	text-align:center;
	font-size:14px;
	border-radius:3px;
	 margin-left: -3px;
	font-family: 'proxima_novalight';
}
.selectoption{
	width:96px;
	height:29px;
	float:left;
	font-size:14px;
	color:#4f5253;
	border:1px solid #d5cdcd;
	background-color:#fff;
}
#block2{
	width:964px;
	height:388px;
	margin:30px auto;
    padding-bottom: 20px;
}
#explore_wrapper{
	width:360px;
	height:646px;
	float:left;
	background-color:#faf8f8;
	border: 1px solid #ddd6d6; 
	clear:both;
}
/*#explore_menu{
	width:286px;
	height:358px;
	float:left;
	background-color:#faf8f8;
	border: 1px solid #ddd6d6; 
}*/
#explore_menu ul { 
	margin: 0 0 0 20px; 
	width:308px;
}

#explore_menu ul li{ 
 	list-style:none; 
	font-size:16px; 
	padding-top:5px;	
	color:#FFF; 
	height:auto; 
	font-family: 'proxima_nova_rgbold';
	text-align:left;
	margin-bottom: 6px; 
	border-radius:2px;
	
}
#explore_menu .inSubMenuLi > .subMenuAct > a{
	background-color:#f65454 !important;
}
#explore_menu .inSubMenuLi > li .subMenu2Act > a{
	color:#f65454 !important;
}
#explore_menu ul li a{ 
	cursor:pointer;
}
inSubMenuLi ul li{
	display:block;
}
.inSubMenuLi li {
	position:relative;	
}
.inSubMenuLi i {
	display: block;
	position: absolute;
	right: 10px;
	width:16px;
	height:16px;
	top:0;
	margin-top: 14px;
	background:url("../img/arrow-square.png") 0 0 no-repeat;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	cursor:pointer;
}
.inSubMenuLi .subMenuIcon i {
	background-position: -16px 0;
}
#vid_content{
	width:582px;
	height:auto;
	float:right;
	background:url(../img/loader.gif) scroll center no-repeat #FFF;
}
.player {
	height: 388px;
}
.scroll_cont{
	display:none;
	position: relative;
    width: 674px;
	float: left;
}
 #explore_menu {
   overflow: hidden;
   position: absolute;
   width: 329px;
   position: absolute;
   height:610px;
   float:left;
   margin-top: 16px;
  }
#explore_wrapper.iboExplrWrap, #explore_menu.iboExplrMenu {
	height:730px;
}
.inSubMenuLi {
	width: 213px;
	padding: 40px 28px 25px 0;
}

ul.inSubMenuLi {
	padding: 0;
	margin: 0;
	font-size: 1em;
	line-height: 0.5em;
	list-style: none;
}
ul.inSubMenuLi li{
	background-color:#0000;
	font-family: 'proxima_nova_rgbold';
	font-size:16px;
	}
ul.inSubMenuLi li a ul li a{
	background-color:#FFF;
}
ul.inSubMenuLi li a{
	background-color: #4a4646;
    color: #fff;
    display: block;
    line-height: 19px;
    /*margin-bottom: 1px;*/
    padding: 7px 0 8px 17px;
	border-radius:2px;
    text-decoration: none;
}
ul.inSubMenuLi .highlite{
	background-color:#F53336;
}

ul.inSubMenuLi li a:hover {
	background-color:#f65454;
	color:white;
}

ul.inSubMenuLi ul {
	margin: 0;
	padding: 0;
	display: none;
}

#explore_menu ul ul { width: 288px; margin-top: 16px; }

ul.inSubMenuLi ul li {
	margin: 0;
	padding: 0;
	clear: both;
}
ul.inSubMenuLi li ul li{
	background-color:#FFF !important;
}

ul.inSubMenuLi ul li a {
	padding-left: 20px;
	font-size: 14px;
	font-weight: normal;
	outline:0;
	background-color:#FFF !important;
	color:#4f5253;
	font-family: 'proxima_novalight';
}

ul.inSubMenuLi ul li a:hover {
	background-color:inherit !important;
	color:#f65454;
}
ul.inSubMenuLi ul li{
	/*background-color:#4a4646;*/
	color:#4f5253;
}
ul.inSubMenuLi ul li a ul{
	margin-top:-20px;
}
ul.inSubMenuLi li ul li {
    margin-left: -20px;
    margin-top: -16px;
}
ul.inSubMenuLi ul ul li a {
	color:silver;
	padding-left: 20px;
}

ul.inSubMenuLi ul ul li a:hover {
	background-color:#D3CEB8;
	color:#675C7C;
}

ul.inSubMenuLi span{
	float:right;
}

/*innerpage--End*/


#loginform2{
	width:auto;
	height:220px;
	float:left;
}
#loginform2 h2{ 
	color:#f65454; 
	font-size:20px; 
	text-transform:uppercase;
	font-family: 'proxima_nova_rgbold';
	margin-bottom:12px;
	font-weight:lighter;
}

#loginform2 table tr td{
	color:#565656;
	
}
#loginform2 table tr td input[type="text"],#loginform2 table tr td input[type="password"]{
	width:409px;
	height:33px;
	float:left;
	border:1px solid #bfbdbd;
	color:#565656;
	font-size:16px;
	font-family: 'proxima_novalight';
	padding:2px 0 0 6px;
	margin-top: 6px;
}

#loginform2 input[type="radio"]{
	margin: 10px 9px;
}
#loginform table tr td textarea{
	width:409px;
	height:91px;
	float:left;
	border:1px solid #bfbdbd;
	resize:none;
	overflow:hidden;
	padding:2px 0 0 6px;
	color:#383839;
	font-family: 'proxima_novalight';
	font-size:16px;
}
#loginform2 table tr td select{
	width:419px;
	height:31px;
	float:left;
	border:1px solid #bfbdbd;
	resize:none;
	overflow:hidden;
	padding:2px 0 0 6px;
	color:#383839 !important;
	font-family: 'proxima_novalight';
	font-size:16px;
	margin-top: 6px;
}
#loginform2 .loginbutton1{
	background-color:#f65454 !important;
	color:#fff;
	width:171px  !important;
	height:48px !important;
	border-radius:3px;
	border:1px solid #f65454 !important;
	cursor:pointer;
	font-family: 'proxima_novalight';
	font-size:18px;
	margin-top:6px;
	float:left;
}
.radioguest{
	margin-right:7px;
}
.frm_right input{
	margin-left:4px;
}
/*contact_area--start*/
#contact_area{
	width:1000px;
	height:auto;
	margin:0 auto;
	padding-top: 20px;
}

#enquiry_form{
	width:586px;
	height:auto;
	float:left;
	border-right:1px solid #e7e6e6;
	padding-right: 20px;
    margin:10px 0 0 0;
}
#contact_area h2{ 
	color:#f65454; 
	font-size:30px; 
	text-transform:uppercase;
	 font-family: 'proxima_nova_rgbold';
	margin-bottom:12px;
	font-weight:lighter;
	
}

#enquiry_form table tr td{
	color:#4f5253;
	font-family:arial;
	font-size:12px;
}
#enquiry_form table tr td input{
	width:554px;
	height:48px;
	float:left;
	border:1px solid #bfbdbd;
	color:#4f5253;
	font-family: 'proxima_novalight';
	font-size:16px;
	padding:2px 0 0 6px;
	margin-top: 6px;
}
#enquiry_form table tr td textarea{
	width:554px;
	height:48px;
	float:left;
	border:1px solid #bfbdbd;
	resize:none;
	overflow:hidden;
	padding:2px 0 0 6px;
	color:#4f5253;
	font-family:arial;
	font-size:12px;
	margin-top: 6px;
}
.button2{
 	background-color: #f65454 !important;
    color: #fff !important;
    float: right !important;
    font-family: 'proxima_nova_rgbold';
    font-size: 18px !important;
    height: 40px !important;
    margin-top: 10px;
    width: 140px !important;
	border:1px solid #f65454 !important;
	cursor:pointer;
}
.loginform2 .button2 {
	float: none !important;
}
#cont_logo{
	width:235px;
	height:174px;
	float:left;
	margin: 0px 0 0 90px;
}
#cont_logo a{ color: #323333; }
#cont_logo a:hover{ color: #ed2e2e; text-decoration: none; }
#subscrip_tbl .frm_field input.ckbx{
	margin:5px 5px 0 10px;
}
.selectradio{
	margin-top: 6px;
	float:left;
	position: absolute;
	left: 0;
	z-index: 8;
}
.frm_right{
	
	width: 415px;
	height: 33px;
	margin-top: 6px;
	 margin-left: 7px;
}
/*contact_area--End*/

/*** ForVideoPlayer ***
#dvsPlayer, #dvsPlayer video {
	width: 100% !important;
	height: auto !important;
}*/
/*form_info*/
#interview_area{
	width:1000px;
	float:left;
}
#interview_area h2{
	margin-bottom:15px;
	color: #f65454;
	font-size: 30px;
	text-transform: uppercase;
	font-family: 'proxima_nova_rgbold';
	margin-bottom: 12px;
	margin-top: 5px;
	font-weight: lighter;
}

.form_info{
	width:auto;
	float:left;
	margin-top:10px;
	margin-bottom: 20px;
}
.info_details{
	width:1000px;
	float:left;
}
.inname{
	padding:5px 0 0 0px !important;
	
}
.info_details label{
	padding:5px 0 0 5px;
}
.info_details input{
	width:215px;
	height:35px !important;
	padding-left:5px;
	border:1px solid #bfbdbd;
}
.inviewselect{
	width:215px !important;
	height:35px !important;
	border:1px solid #bfbdbd;
}
.question1{
	width:auto;
	height:auto;
	float:left;
	margin-bottom:20px;
	margin-top:15px;
}
.question1 p{
	margin-bottom:10px;
	margin-top:10px;
	color:#f65454;
}
.question1 ul li{
	list-style:none;
	padding:5px;
}

.question2{
	width:auto;
	height:auto;
	float:left;
	clear:both;
	margin-bottom:20px;
}
.question2 p{
	margin-bottom:10px;
	margin-top:10px;
	color:#f65454;
}
.question2 ul li{
	list-style:none;
	padding:5px;
}

.question3{
	width:auto;
	height:auto;
	float:left;
	clear:both;
	margin-bottom:20px;
}
.question3 p{
	margin-bottom:10px;
	margin-top:10px;
	color:#f65454;
	clear:both;
	width: 800px;
}
.question3 ul li{
	list-style:none;
	padding:5px;
}
.incheck{
	float:left;
	margin-right:10px;
	margin-top:3px;
	
}
.dreamlist{
	width:300px;
	float:left;
}
.checbutton{
	width:260px;
	float:left;
	clear:both;
}
.interview_button{
	width:200px;
	height:45px;
	float:left;
	background-color:#f65454 ;
	color: #fff;
	text-align:center !important;
	border:none;
	padding:15px 30px 23px 23px !important;
	cursor:pointer;
	clear:both;
	display:block;
	font-weight:bold;
}
/*form_info*/


/*Responsive*/
#mobile-nav {
	float:right;
	display:block;
	position: absolute; 
	top: 10px;
	right: 30px;
}
.menu-nav {
	background:url(../img/menu-mobile.png) 0 0 no-repeat;
	width: 16px;
	height: 16px;
	display: block;
	margin: 22px 0 0 0;
	
	-webkit-transform: rotate(0deg);
	   -moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		 -o-transform: rotate(0deg);
			transform: rotate(0deg);
	
	-webkit-transition: -webkit-transform 250ms ease-out 0s;	
	   -moz-transition: -moz-transform 250ms ease-out 0s;
		 -o-transition: -o-transform 250ms ease-out 0s;
		    transition: transform 250ms ease-out 0s;
}

.menu-nav.open {
	background-position: 0 -16px;
		  
	-webkit-transform: rotate(-180deg);
	   -moz-transform: rotate(-180deg);
		-ms-transform: rotate(-180deg);
		 -o-transform: rotate(-180deg);
			transform: rotate(-180deg);
	
	-webkit-transition: -webkit-transform 250ms ease-out 0s;	
	   -moz-transition: -moz-transform 250ms ease-out 0s;
		 -o-transition: -o-transform 250ms ease-out 0s;
		    transition: transform 250ms ease-out 0s;	
}

#navigation-mobile {
	display: none;
	text-align: center;
	width: 100%;
	background: #26292E;	
	border-bottom: 1px solid #2F3238;
	position: relative;
	float: left;
	z-index: 9999;
}

#navigation-mobile li {
	list-style: none;
	border-top: 1px solid #2F3238;
}

#navigation-mobile li a{
	display: block;
	font-size: 16px;
	text-transform: uppercase;
	padding: 20px 0;
}
#mobile-nav{display:none;}

/*Responsive*/

.radiobuton{width:61px; float:left;}
.textArea{width:200px; float:left; }
.textArea textarea{width:333px; height:80px; resize:none;  border: 1px solid #bfbdbd; }
.quest1{width:auto; height:auto; float:left; }
.firstQuest{width:auto;	height:auto; float:left; margin-bottom:10px; margin-top:-18px; display:none;  clear: both;}
.firstQuest p{margin-bottom:10px; margin-top:10px; color:#f65454;}
.firstQuest ul li{list-style:none; padding:5px;}
.secQuest{width:auto; display:none; height:auto; float:left; clear:both; margin-bottom:10px; margin-top:-18px; }
.secQuest p{margin-bottom:10px; margin-top:10px; color:#f65454;}
.secQuest ul li{list-style:none; padding:5px;}
.subtitle{ float: left; margin-top: 13px !important;}
.engIntCont1, .engIntCont2, .engIntCont3, .engIntCont4, .engIntCont5, .engIntCont6, .engIntCont7, .engIntCont8, .engIntCont9, .engIntCont10, 
.frIntCont1, .frIntCont2, .frIntCont3, .frIntCont4, .frIntCont5, .frIntCont6, .frIntCont7, .frIntCont8, .frIntCont9, .frIntCont10 {
	width:100%;
}